/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 4, 2015, 4:30:37 PM
    Author     : Rohan.Verma
*/

.sp-container{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin:0 auto -110px;
}
footer,.push{
    height:110px;
}
.blockUI h1{font-size: 1em;margin:15px;}
/** Custom Css Starts */
#t3-mainbody{
    /*margin-top:70px;
    padding:5px 0;*/
    padding:70px 0 0 0;    
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #282A36;
    color: #FFF;
}
.navbar-default .navbar-nav > .active > a:hover {
    color: #48D5F4;
}

/*.t3-navbar{
    background-color: #282A36;
}*/

/** From T3 Template */

#system-message dt {
    font-weight: bold;
}
#system-message dd {
    font-weight: bold;
}
#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
    margin: 0;
    padding: 0;
}
#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
    background: none;
    margin: 0;
    padding: 5px;
}
.alert-message {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #468847;
}
.alert-message hr {
    border-top-color: #c9e2b3;
}
.alert-message .alert-link {
    color: #356635;
}
.alert-notice {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #3a87ad;
}
.alert-notice hr {
    border-top-color: #a6e1ec;
}
.alert-notice .alert-link {
    color: #2d6987;
}
.alert-error {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #b94a48;
}
.alert-error hr {
    border-top-color: #e4b9c0;
}
.alert-error .alert-link {
    color: #953b39;
}
a[href="http://www.artio.net"]{
    display:none !important;
}

/*start*/
.panel-heading {
    padding: 8px 10px;
}
.panel-heading .left h4{
    font-size: 15px;
    font-weight: 900;
    margin: 0;
    color: #777;
    padding-top: 5px;
}
.panel-heading .left h4 .info{
    font-size: 16px;
    color: #a0a0a0;
    text-decoration: none;
}
.panel-heading .right {
    text-align: right;
}
.panel-heading .right a{
    font-size: 18px;
    color: #a2a2a2;
    text-decoration: none;
}
.shift-list .right {
    text-align: right;
}
.panel-body tbody tr td{
   border-bottom: 1px solid #ddd !important;
}
/*.panel-body thead tr th{
   border-bottom: 0 none !important;
}*/
.panel-body.dutyListing {
    padding: 15px;
}
.panel.panel-default .panel-body.dutyListing .table {
    margin-bottom: 0;
}

.panel-body.dutyListing thead tr th{
   border: 0 !important;
   border-bottom: 2px solid #ddd !important;
   padding-left:0;
 }
.panel-body.dutyListing thead tr th:first-child{
  padding-left: 23px !important;

}
.panel-body.dutyListing tbody tr td{
   border: 0 !important;
   /*border-bottom: 1px solid #ddd !important;*/


}

.panel-body.dutyListing tbody tr.addborder td{
   border-top: 1px solid #ddd !important;


}
.panel-body.dutyListing tbody tr.noborder td{
    border-top: 0px !important;

}


.search-with-btn button{
    margin-left: -2px;
    font-weight: bold;
}
.search-with-btn input{
   width: 160px !important;
   float: right !important;
   z-index: 0 !important;
}

.search-with-btn .date-icon {
    display: table-cell !important;
    vertical-align: middle !important;
}
.table tr td a{
    color: #333333;
    text-decoration: underline;
}
.c-green{
    color: #5cb96f !important;
}
.c-yellow{
    color: #f5a62a !important;
}
.c-red{
    color: #d0021d !important;
}
.c-gray{
    color: #a0a0a0 !important;
}
.c-blue{
    color: #4986e2 !important;
}
.dropdown-menu a{
    text-decoration: none !important;
    font-size: 14px !important;
}
.tbl-b-btn {
    border-radius: 100px;
    padding: 4px 10px;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    text-align: center;
    margin: 0 30px;
}
.panel-body {
    padding: 10px 15px;
}
.table {
    margin-bottom: 10px;
}

/*start admin-header-top*/
/*.admin-nav .dropdown.open .dropdown-toggle{
    background-color: transparent !important;
    color: #48D5F4 !important;
}*/
.admin-nav .navbar-nav > .open > a,
.admin-nav .navbar-nav > .open > a:hover,
.admin-nav .navbar-nav > .open > a:focus {
    background-color: transparent !important;
    color: #ecb101 !important;
}
.admin-nav .navbar-nav > li > a:hover,
.admin-nav .navbar-nav > li > a:focus {
    background-color: transparent !important;
    color: #ecb101 !important;
}
.admin-nav .open > .dropdown-menu{
    min-width: 350px;
}
.msg-dropdown .dropdown-menu{
    min-width: 370px !important;
}

.admin-nav ul.head {
    list-style: none;
    padding: 0;
}
ul.head {
    border-bottom: 1px solid #ddd;
    display: table;
    width: 100%;
    padding-bottom: 2px !important;
}
ul.head li {
    width: 2%;
    display: table-cell;
    vertical-align: middle;
    border-right: 1px solid #ddd;
    text-align: center;
    padding: 0px 2px;
}
ul.head li:last-child {
    border-right: 0 none;
}
.msg-dropdown .message-full-model {
    width: 0.2%;
}
ul .msg {
    padding: 2px;
    margin-top: 4px;
} 
ul.head li a {
/*    color: #7d7d7d;*/
    color: rgba(255, 255, 255, 1) !important;
    background: #ECB101;
    border-style: solid;
    border-color: #ECB101;
    border-radius: 3px
    height: 39px;
    line-height: 33px;
    display: block;
    cursor: pointer;
}

ul.head li a:hover, ul.head select:hover {
    color: rgba(255, 255, 255, 1);
    background: #242C5E;
    border-color: #242C5E;
}

ul.head select {
    color: rgba(255, 255, 255, 1);
    background: #ECB101;
    border-style: solid;
    border-color: #ECB101;
    height: 39px;
    line-height: 33px;
    box-shadow: none;
    border-radius:unset;
    cursor: pointer; 
}
.msg .head, .msg .mid{
    margin: 0;
    padding: 4px
}
.msg .mid{
    border-bottom: 1px solid #d6d6d6;
    margin-bottom: 10px;
    padding-bottom: 15px;
}
.msg .mid:last-child{
    border-bottom: 0 none;
}  
.msg .head{
    background-color: #ddd;
    padding: 6px 4px;
}
.msg .head p, .msg .mid p{
    color: #000;
    margin:0;
    cursor: pointer;
}
.p-b-10{
    padding-bottom: 10px;
}

.profile-content{
    float: left;
    padding: 16px 18px;
    width: 100%;
    max-height: 400px;
    overflow-y: auto;
}

#contactdetail-form .input-group,#aboutme-form .input-group,#payment1-form .input-group,
#new-message-form .input-group,#new-message-form-modal .input-group{
       padding-bottom: 10px;
}



#senderMessage,#senderMessageModal{
    min-height: 240px;
    border-radius: 5px;
    background-color: #ddd;
}

#receiveUsers,#receiveUsersModal{
   background-color: #ddd;
   border-radius: 5px;
}

.error-class {
     color: #D8000C;
     z-index:0; 
     /*position:relative; */
     display:block; 
     text-align: left;
    }

.profile-error-class{
     color: #D8000C;
     z-index:0; 
    /* display:block; */
     text-align: left;
     font-size: 13px;
}

.submit-class {
    margin-left: 90px;
    padding: 10px 17px;
    font-weight: 700;
}

.cancel-modal-class {
    margin-left: 240px;
    padding: 7px 28px;
    font-weight: 700;
    color: white;
    background-color: #5557;
}

.cancel-modal-class:hover{
    color: white;
    background-color:  #5559
}

.message-modal-send-class{
    margin-left: 137px;
    padding: 7px 30px;
    font-weight: 700;

}
.message-send-class {
    margin-left: 137px;
    padding: 10px 25px;
    font-weight: 700;

}

.cancel-class {
    margin-left: 12px;
    padding: 10px 17px;
    font-weight: 700;
    color: white;
    background-color: #5557;
}
.cancel-class:hover{
    color: white;
    background-color:  #5559
}
/*end admin-header-top*/
#more_message_id{
    margin-left: 215px;
    color: #337ab7;
    cursor: pointer;
}
#more_message_modal_id{
    color: #337ab7;
    cursor: pointer;
}

.assessor-dashboard-title h1 {
  line-height: 1 !important;
  margin-top: 0px !important;
  text-align: center !important;
  padding-bottom: 20px !important;
  color: #4a90e2 !important;

}
.assessor-dashboard-title {
  padding: 30px 15px !important;
  margin-top: 30px !important;
  border-bottom: 1px solid #eeeeee;
}

/*.assessor-dashboard-title{
    padding: 30px 15px;
    margin-top: 30px;
    border-bottom: 1px solid #eeeeee;
}*/
.about-yourself{
    border: 1px solid #ddd;
    padding: 30px 15px;
    margin-top: 30px;
}
.pb-20{
  padding-bottom: 20px;  
}
.about-yourself label{
    font-weight: normal;
    text-align: left !important;
    color:#9e9e9e !important;
}
/*.assessor-dashboard-title label{
    font-weight: normal;
    text-align: left !important;
    color:#9e9e9e !important;
}*/
.date-btn button{
    position: absolute;
    right: 15px;
    top: 0;
} 


.profile-class{
    color:#555!important; 
    font-size: 14px!important;
}
/*end*/
/*
.navbar-nav {
        margin-right: 70px !important;
}

.referral-btn {
    position: absolute;
    top: 15px;
    right: 85px;
    z-index: 9;
    cursor: pointer;
}

.referral-btn a {
    color: #FFF;
}

.referral-btn a:hover, .referral-btn a:focus {
    color: #48d5f4;
    text-decoration: none;
}*/

/*start left side menu*/
.shift-supervisor-left-sidebar{
    padding: 20px 0;
    list-style: none;
    background-color: #282a36;
}
.shift-supervisor-left-sidebar li a{
    color: #afaeae;
    text-decoration: none;
    font-size: 14px;
    display: block;
    padding: 10px 20px;
}
.shift-supervisor-left-sidebar li a:hover, .shift-supervisor-left-sidebar li a:focus, .shift-supervisor-left-sidebar li a.active {
    color: #fff;
}
.shift-supervisor-left-sidebar li a i{
    color: #afaeae;
    font-size: 18px;
    margin-right: 15px;
}

.t3-mainbody{
    background-color: #282a36;
}
.t3-content{
    background-color: #fff;
    padding-bottom: 30px;
}
/*end left side menu*/

#loader{
    display: none;
    background: url("../images/loading.gif") no-repeat #000 50%;
    opacity: 0.4;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;
    padding-top:1px;
    padding-left:1px;
}


#system-message-container{
    margin-top:10px;
}
#message_alert{
    margin-top:15px;
}

.pb-0{
  padding-bottom: 0 !important;
}

.pb-10{
  padding-bottom: 10px !important;
}

.payed-btn{
    background-color: #fff;
    border: 1px solid #737373;
    border-radius: 6px;
    padding:10px;
    display: block;
    margin: 15px auto;
    width: 470px;
}

.payed-btn .btn-img-credit img{
    width: 240px;
}
.payed-btn .btn-img-alipay img{
    width: 100px;
}
.payed-btn .btn-img-alipay {
    float: left;
}
.payed-btn .btn-text {
    font-size: 20px;
    margin-right: 25px;
    vertical-align: middle;
    width: 30%;
    display: inline;
    text-align: left;
    float: left;
}
.m-t-6{
    margin-top: 6px;
}


/*.payment-icon{
  width: 100%;
  text-align: center;
  display: inline-block;
  padding: 15px 0;
}
.payment-icon a{
  display: inline-block;
  margin: 0 15px;
  border: 1px solid #eaeaea;
  width: 160px;
  min-height: 110px;
  vertical-align: middle;
  padding: 5px;
  border-radius: 4px;
}
.payment-icon a:hover, .payment-icon a:focus {
    background-color: #f7f7f7;
}
.visa-card-img a{
    float: left;
    width: 100%;
    text-align: center;
    margin:20px 0;
}*/

.p-t-20{
  padding-top: 20px ;
}

.toast {
    opacity: 1 !important ;
}

:focus {
  outline: 0 !important;
}
.topnav{
    padding-top: 0px;
}
.dropdown-submenu{
    display: block;
    position: absolute;
    background: #fff;
    width: 200px;
    padding: 0px;
    line-height: 29px;
    padding-top: 9px;
    padding-bottom: 13px;
    list-style-type: none;
    font-weight: normal;
    font-size: 14px;
    top: 65px;
    box-shadow:0 1px 2px 0 rgba(0,0,0,0.16), 0 2px 2px 0 rgba(0,0,0,0.12);
}
.dropdown-submenu li{
    padding: 0 10px;
}
.dropdown-submenu li a{
    padding:2px 15px;
}
.dropdown-submenu li a:hover{
    background-color: transparent;
    color: #ecb101 !important;
}
.dropdown-submenu-items{
    color:#FFF;
    font-weight: normal;
    position: relative;
    display: block;
    padding: 8px 0px;
}

.dropdown-submenu-items:hover{
   color: #48D5F4;
   text-decoration: none;
}

.confirmation_message_login{
    text-transform: none !important;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}

.custom-pointer{
    text-decoration: underline;
    cursor: pointer;
}
/*start media screen css*/
@media (min-width: 992px) and (max-width: 1200px){
    .small-tbl{
        width: 100%;
    }
}

@media (max-width: 1200px){
    .tbl-b-btn{
        margin: 0 6px;
    }
}

@media (min-width: 768px){
    .alert h4 {
        color: inherit;
    }
}

@media (max-width: 767px) {
    .sp-container {
        margin: 0;
        padding: 15px;
    }
}
/*end media screen css*/


/** New theme css*/

.nav > li > form > a {
    padding: 25.5px 15px;
    position: relative;
    display: block;
    line-height: 24px;
    cursor: pointer;
}

.nav > li > form > a:hover {
    background-color: transparent !important;
    color: #ecb101 !important; 
}

#btl .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}
.profile-fieldset .btn-success{background-color: #ECB101;border-color:#ECB101; width: 200px;}
.profile-fieldset .btn-success:hover{background-color: #242C5E;border-color:#242C5E;}
.navbar-brand {
    padding: 10px 15px !important;
}
.about-yourself .pb-20{
    margin-top: 0px;
}
/*.assessor-dashboard-title .pb-20{
    margin-top: 0px;
}*/
.container {
    padding: 0px;
}


.std-test-box > h1 {
    margin: 0;
    margin-bottom: 10px;
    padding-top: 16px;
}

.std-test-box > h1, .std-test-box p > span {
    text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.6);
}